IPB

Здравствуйте, гость ( Вход | Регистрация )

 
Closed TopicStart new topic
> OpenSSL был уязвим на протяжении года после выхода официального исправ
SecCor
29.09.2007 - 16:45
Сообщение #1



Гость










Приложения, использующие библиотеки OpenSSL были подвержены опасности целый год после выхода исправления, которое должно было устранить уязвимость.

Ссылка на полную статью: http://www.securitylab.ru/news/303809.php
Go to the top of the page
+
Реклама

Closed TopicStart new topic
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0 -

 



- Текстовая версия Сейчас: 6.12.2019 - 23:41
]]> ]]>
]]> Яндекс.Метрика ]]>